MGASA-2021-0076 - Updated php packages fix a security vulnerability

Publication date: 08 Feb 2021
URL: https://advisories.mageia.org/MGASA-2021-0076.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2021-21702

The php packages are updated to version 7.3.27 to fix a Null Dereference in
SoapClient (SOAP). (CVE-2021-21702).

Note also php packages version 7.4.15-1.mga7 are available in backports/updates.

References:
- https://bugs.mageia.org/show_bug.cgi?id=28293
- https://www.php.net/ChangeLog-7.php#7.3.27
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21702

SRPMS:
- 7/core/php-7.3.27-1.mga7